// modal error
div.modal
    div.modal__inner
        div.modal__bg
        div.container
            div.modal__content
                div.modal__close
                    svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                        path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                        path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')


                div.m-item__header 
                    div(class="img black") 
                        img(src="pics/test-2.jpg", alt="")
                    div.title 
                        h3 
                            span.mr-2 Antimatter 
                            span.tag-status.mvp MVP 
                        div.item-docs 
                            a(href="", target="_blank").external-link.mr-3 Docs
                                svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z')                                    
                            a(href="", target="_blank").external-link Website
                                svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z') 
                
                div.m-item__info    
                    div.row 
                        div.col-lg-8
                            div.heading About
                            p The Project is&nbsp;an&nbsp;innovative NFT 2.0 platform that focuses on&nbsp;sustainable and eco-friendly tokenization. It&nbsp;enables creators to&nbsp;mint and trade digital assets with a&nbsp;significantly reduced carbon footprint. Additionally, the platform fosters a&nbsp;strong community and provides educational resources for users.
                            p 
                                a(href="project.html").to-project-page.btn.btn-sm.btn-link.px-0
                                    span.mr-2 To the project page 
                                    svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').green.mr-0
                                        path(d='M12 4L10.59 5.41L16.17 11H4V13H16.17L10.59 18.59L12 20L20 12L12 4Z')
                        div.col-lg-4
                            div.info-right
                                div.heading Token name
                                div.token-name Name
                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle

                div.m-item__nets   
                    div.item__net 
                        img(src="pics/nets/bnb.svg", alt="") 
                        span BNB
                    div.item__net 
                        img(src="pics/nets/etherium.svg", alt="") 
                        span Etherium
                    div.item__net 
                        img(src="pics/nets/avalanche.svg", alt="") 
                        span Avalanche
                    div.item__net 
                        img(src="pics/nets/bnb.svg", alt="") 
                        span BNB
                    div.item__net 
                        img(src="pics/nets/etherium.svg", alt="") 
                        span Etherium
                    div.item__net 
                        img(src="pics/nets/avalanche.svg", alt="") 
                        span Avalanche
                div.m-item__tags 
                    span.item__tag #ethereum
                    span.item__tag #NFT lending
                    span.item__tag #polygon
                    span.item__tag #finance NFT

                div.row 
                    div.col 
                        div.m-item__socials 
                            ul.socials
                                li
                                    a(href='#' rel='nofollow' target='_blank' title='CoinMarketCap')
                                        img(src='pics/socials/coinmarketcap.svg' alt='')
                                li
                                    a(href='#' rel='nofollow' target='_blank' title='Twitter')
                                        img(src='pics/socials/twitter.svg' alt='')                            
                                li
                                    a(href='#' rel='nofollow' target='_blank' title='Github')
                                        img(src='pics/socials/github.svg' alt='') 
                                li
                                    a(href='#' rel='nofollow' target='_blank' title='CoinGecko')
                                        img(src='pics/socials/coingecko.svg' alt='') 
                    //- div.col-12.col-sm-auto.mt-4.mt-sm-0 
                    //-     a(href="project.html").to-project-page.btn.btn-sm
                    //-         span.mr-2 To the project page 
                    //-         //svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').green.mr-0
                    //-             path(d='M12 4L10.59 5.41L16.17 11H4V13H16.17L10.59 18.59L12 20L20 12L12 4Z')
